langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - vani
id: vani_help
theme: vani
region: content
weight: -6
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
